package cn.ysk.cashier.enums;

import lombok.Getter;

@Getter
public enum ShopInfoRegisterlEnum {
    // 快餐版
    MUNCHIES("munchies"),
    // 餐饮版
    RESTAURANT("restaurant");

    private final String value;

    ShopInfoRegisterlEnum(String value) {
        this.value = value;
    }
}
